<?php

// block module
define("_ACTIVEBUTNOTSEE","(Link attivo ma invisibile)");
define("_FORADMINTESTS","(Per testi amministrativi)");
define("_INVISIBLEMODULES","Moduli invisibili");
define("_NOACTIVEMODULES","Moduli inattivi");
define("_NOINSTALLMODULES","Moduli non installati");